h2 {
    font-size: 24px;
}




#banner {
    margin-top: 60px;
    min-height: 70px;
}
#uwilogo {
    background-size: 298px 86px;
}

#header #search {
    top: 148px;
}
#navigation a.menu-link {
    
}

#banner h1.site-title {
    font-size: 63px;
    line-height: 1em;
}

/*BREADCRUMB*/

#breadcrumb .container {
    height: auto;
}
.breadcrumb{
	padding: 0.1em 0em 1em .4em;
}

.not-front #breadcrumb {
    margin-top: 60px;
}

.front #breadcrumb .six.columns.omega {

}

#share strong {
	display: none;
}

#getsocial ul {
    height: auto;
    margin-left: 0;
    padding-right: 12px;
    padding-left: 15px;
    border-left: none;
    margin-top: -50px;
}

/*----------------------------------------------------------------------*/

#navigation {
    background: #F6F7F9;
    margin-bottom: 24px;
}


/*--------BANNER--------*/
.region.region-banner-section {
    flex-direction: column;
}

#block-block-2 {
    width: 100%;   
}

#block-block-2 p, #block-block-2 h2 {
    letter-spacing: 2px;
    padding: 0px;
}
#block-block-1 p img {
    margin: 0;
    height: auto;
}

/*DIRECTORS MESSAGE*/

.read-more {
    width: 44%;
}

/*------NEWS-----*/
.view-news.news-block--layout-2 .read-more {
    width: 44%;
}

/*NEWS PAGE*/
.news-page--layout-1 .views-row .news__title a {
    font-size: 18px;
}

/*-------CONTACT US---------*/

.contact__page > .fieldset-wrapper {
    display: flex;
    flex-direction: column;
}

.page-node-2 .webform-component--contact-page--contact-info {
    margin-left: auto;
}